It's all about the answers!

Ask a question

Is RTC 4.0 with Active Directory 2003 R2 Official Supported?


Shmulik Tamari (171915) | asked Feb 05 '13, 7:39 a.m.

I don't want to upgrade AD 2003 to AD 2008.

I want to install RTC 4.0 with AD2003 R2.

Is there Official Support ?

Accepted answer


permanent link
Jim Ruehlin (76614) | answered Feb 05 '13, 1:57 p.m.
JAZZ DEVELOPER
The 4.x Systems Requirements page indicates that only 2008 is supported.

You still might be able to use 2003. It's possible that it just wasn't validated with 4.x, and that there is no change to the integration. But if you do so it'll be at your own risk. Support normally won't help you out with an unsupported configuration.
Shmulik Tamari selected this answer as the correct answer

Your answer


Register or to post your answer.